@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,600italic,700,400italic);

.font10 { font-size:10px;}.font12 {font-size:12px;}.font14 { font-size:14px;}.font16 { font-size:16px;}.font18 { font-size:18px;}.font20 { font-size:20px;}.font22 { font-size:22px;}.font24 { font-size:24px;}.font26 { font-size:26px;}.font28 { font-size:28px;}.font30 { font-size:30px;}.font32 { font-size:32px;}.font34 { font-size:34px;}.font36 { font-size:36px;}.font38 { font-size:38px;}.font40 { font-size:40px;}.font42 { font-size:42px;}

.lineheight12 { line-height:12px;}.lineheight16 { line-height:16px;}.lineheight18 { line-height:18px;}
.lineheight20 { line-height:20px;}.lineheight22 { line-height:22px;}.lineheight24 { line-height:24px;}
.lineheight26 { line-height:26px;}.lineheight28 { line-height:28px;}.lineheight30 { line-height:30px;}


.bold { font-weight:700;}
.normal { font-weight:400;}
.light { font-weight:300;}
.ucase { text-transform:uppercase;}
.italic { font-style:italic; }

.NoPadding { padding:0px;}
.NoMargin { margin:0px; }
.hor-mid {display:table; margin:0 auto; }
.ver-mid { display:table-cell; vertical-align:middle;}

.pb5 { padding-top:5px; line-height:1px;}.pb10 { padding-top:10px; line-height:1px;}.pb12 { padding-top:12px; line-height:1px;}.pb15 { padding-top:15px; line-height:1px;}.pb20 { padding-top:20px; line-height:1px;}.pb25 { padding-top:25px; line-height:1px;}.pb30 { padding-top:30px; line-height:1px;}.pb35 { padding-top:35px; line-height:1px;}.pb40 { padding-top:40px; line-height:1px;}.pb45 { padding-top:45px; line-height:1px;}.pb50 { padding-top:50px; line-height:1px;}

.pad0 { margin-left:0; margin-right:0; }
.pad-5 { margin-left:-5px; margin-right:-5px;}
.pad-15 { margin-left:-15px; margin-right:-15px;}
.pad-20 { margin-left:-20px; margin-right:-20px;}
.pad-25 { margin-left:-25px; margin-right:-25px;}
.pad-30 { margin-left:-30px; margin-right:-30px;}


.padlr0 { padding-left:0; padding-right:0;}
.padlr5 { padding-left:5; padding-right:5; }
.padlr10 { padding-left:10px; padding-right:10px; }
.padlr12 { padding-left:12px; padding-right:12px;}
.padlr15 { padding-left:15px; padding-right:15px;}
.padlr20 { padding-left:20px; padding-right:20px;}
.padlr25 { padding-left:25px; padding-right:25px;}
.padlr30 { padding-left:30px; padding-right:30px;}
.padlr45 { padding-left:45px; padding-right:45px;}

.padtb5 { padding-top:5px; padding-bottom:5px; }
.padtb10 { padding-top:10px; padding-bottom:10px; }
.padtb15 { padding-top:15px; padding-bottom:15px; }
.padtb20 { padding-top:20px; padding-bottom:20px; }
.padtb25 { padding-top:25px; padding-bottom:25px; }
.padtb30 { padding-top:30px; padding-bottom:30px; }
.padtb35 { padding-top:35px; padding-bottom:35px; }
.padtb40 { padding-top:40px; padding-bottom:40px; }

.clear { clear:both;}

label { font-weight:normal!important; display: inline; }


body { background:#f5f5f5; font-family:'Open sans', sans-serif; color:rgb(51, 51, 51); font-size:14px; }
.LayoutWrapper { background:#fff; border:1px solid #ddd; border-radius:4px; margin-top: 15px; margin-bottom:15px; }
@media screen and (max-width: 991px){
.LayoutWrapper {padding:10px 15px;}
}
@media (min-width: 992px) { 
.LayoutWrapper  {padding:25px 34px;}
}

@media screen and (max-width:767px){ .col-xs-6{ padding:0px 0px!important; } .BtmDnbLogo{ margin-bottom:5px} }



.BTMWRAP { background: #fff none repeat scroll 0 0; border-top: 1px solid #ddd;  border-bottom: 1px solid #ddd; bottom: 0; padding: 10px 0;
	 /*position: absolute;*/ width: 100%;}
	 
.BtmDnbLogo {}
.Btmlink a { color:#999; text-decoration:none; font-size:12px; line-height:28px; display:table; padding:0px 10px; border: 1px solid #ddd; }
.Btmlink a:hover, .Btmlink a:focus {background: #00a5b2;
    color: white;
    font-weight: bold; text-decoration:none; }
.BtmPowered a { float:right;background: #AF2150;
    color: white;
    font-weight: bold; }
	
	.BtmPowered a:hover, .BtmPowered a:focus { float:right;background: #B2004C;
    color: white;
    font-weight: bold; }